<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/basictasks/000024" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">了解进程窗口</Title>
		<Keyword ContextSensitive="No"><Level1>进程窗口</Level1>
		</Keyword>
	</Header>
	<GeneralSection></GeneralSection>
	<GeneralSection><List><ListIntro>有关进程窗口的信息分为两个帮助主题：</ListIntro>
			<ListItem><Link href="/baanerp/basictasks/000070" role="manual">了解进程窗口 (WebTop)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000071" role="manual">了解进程窗口 (Worktop)</Link>
			</ListItem>
		</List>
		<Paragraph class="Default">每个帮助主题分别介绍了 WebTop 和 Worktop 客户端应用程序中的进程窗口。</Paragraph>
		<Paragraph class="Default">如果在互联网浏览器中查看界面，则使用的是 WebTop 客户端。</Paragraph>
		<Paragraph class="Default">如果标题栏上有 <HTML:IMG width="16" height="16" SRC="../images/nt_ico_worktop.gif" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/> 图标，则使用的是 Worktop 客户端。</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/basictasks/000072" role="manual">客户端软件：WebTop 和 Worktop</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
